.dark-inner-cta-block{
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 24px;
    padding: 0 60px;
    align-items: stretch;
    padding-bottom: 140px;
}

.dark-inner-cta-content{
    display: flex;
    position: relative;
    width: 100%;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    padding: 140px 0;
    background: rgba(3, 20, 60, 0.50);
    border-radius: 4px;
    overflow: hidden;
    grid-column: 1 / -1;
}

.dark-inner-cta-content .without-arrow{
    z-index: 2;
}

.dark-inner-cta-bg-image{
    position: absolute;
    z-index: 1;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
    transition: 5s;
}

.dark-inner-cta-bg-image.active{
    bottom: -80%;
    transform: translateX(-50%) scale(1.3);
}

.dark-inner-cta-info{
    display: flex;
    width: 100%;
    max-width: 920px;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    z-index: 2;
}

.dark-inner-cta-info .subtitle-medium{
    text-align: center;
    color: var(--n-white);
    opacity: 0.8;
}

.dark-inner-cta-info .main-h2{
    text-align: center;
    color: var(--n-white);
}

@media (max-width: 1919px) {
    .dark-inner-cta-block{
        padding: 0 40px;
        padding-bottom: 100px;
    }

    .dark-inner-cta-content{
        padding: 100px 0;
    }
}

@media (max-width: 1439px) {
    .dark-inner-cta-block{
        padding-bottom: 80px;
    }

    .dark-inner-cta-content{
        padding: 80px 0;
    }
}

@media (max-width: 1079px) {
    .dark-inner-cta-block{
        gap: 20px;
        grid-template-columns: repeat(4, 1fr);
    }

    .dark-inner-cta-content{
        padding: 80px 40px;
    }

    .dark-inner-cta-bg-image{
        width: 1200px;
    }

    .dark-inner-cta-info{
        max-width: unset;
    }
}

@media (max-width: 577px) {
    .dark-inner-cta-block{
        padding: 0 16px;
        padding-bottom: 60px;
    }

    .dark-inner-cta-content{
        padding: 100px 12px;
    }

    .dark-inner-cta-bg-image{
        width: 600px;
        bottom: 50%;
    }

    .dark-inner-cta-bg-image.active{
        bottom: 20%;
    }
}